@charset "big5";
/*------------------------------------------------------------------------------------------------------
通用設定
------------------------------------------------------------------------------------------------------*/
.fL {float:left;}
.fR {float:right;}
.clearFix:after {content: " ";display: block;font-size: 0;height: 0;clear: both;visibility: hidden;}
* html .clearFix,*:first-child+html .clearFix { zoom: 1;}
/*------------------------------------------------------------------------------------------------------
Font Size
------------------------------------------------------------------------------------------------------*/
.fontXL {font-size:16px;}
.fontL {font-size:15px;}
.fontM {font-size:13px;}
.fontS {font-size:12px;}
.fontXS {font-size:11px;-webkit-text-size-adjust:none;}
.strong {font-weight:bold;}
/*------------------------------------------------------------------------------------------------------
Font Color
------------------------------------------------------------------------------------------------------*/
.highlight {color:#ff6600;}
.highlight2 {color:#24988a;}
.highlight3 {color:#db0052;}
.highlight4 {color:#026c93;}
.highlight5 {color:#669900;}
.highlight6 {color:#ff0000;}
.errorMsg {color:#db0052;}

a {color:#db0052;}
/*-----------------------------------------------------------------------------------------------------
Font Style
-----------------------------------------------------------------------------------------------------*/
.endText {font-family:Arial, "微軟正黑體";font-size:16px;text-align:center;line-height:30px;background:none;font-weight:bold;}
/*------------------------------------------------------------------------------------------------------
Title
------------------------------------------------------------------------------------------------------*/
/*主標*/
.title {background:url('../images/cssbg/title_right.gif') right top no-repeat;font-family:Arial, "微軟正黑體";font-size:15px;height:33px;clear:both;}
.title .bd {background:url('../images/cssbg/title_arrow.gif') right top no-repeat;float:left;line-height:33px;height:33px;}
.title span {line-height:33px;height:33px;display:inline-block;}
.title .indexTitle {background:url('../images/cssbg/title_left.gif') left top no-repeat;color:#fff;padding:0px 25px 0px 34px;}
.title .secTitle {color:#000;}
/*副標*/
.sub {font-family:Arial, "微軟正黑體";font-size:16px;color:#4e7e00;border-bottom:3px solid #efefef;line-height:34px;padding:0px 5px;margin-bottom:20px;clear:both;font-weight: bold;}
.sub2 {font-family:Arial, "微軟正黑體";font-size:16px;color:#ff6600;height:34px;line-height:34px;padding:0px 5px;clear:both;font-weight:bold;}
.sub3 {font-family:Arial, "微軟正黑體";font-size:16px;color:#ff0042;line-height:34px;font-weight:bold;}
.blackSub {font-family:Arial, "微軟正黑體";font-size:16px;margin-bottom:15px;font-weight:bold;}

/*------------------------------------------------------------------------------------------------------
表單
------------------------------------------------------------------------------------------------------*/
.labelHide {display:none;}
.btnBox { text-align:center;padding-top:10px;}
input,select,textarea {font-family: Arial, "新細明體";}
/*按鈕*/
.btn {font-family:Arial, "微軟正黑體";text-align:center;border:none;display:inline-block;font-size:15px;cursor: pointer;}

.red_80 {width:80px;height:30px;line-height:30px;background:url('../images/cssbg/btn_red_width80.gif') left top no-repeat;color:#fff;}
.red_186 {width:186px;height:45px;line-height:45px;background:url('../images/cssbg/btn_red_width186.gif') left top no-repeat;color:#fff;}
.gray_68 {width:68px;height:30px;line-height:30px;background:url('../images/cssbg/btn_gray_width68.gif') left top no-repeat;color:#fff;}
.gray_80 {width:80px;height:30px;line-height:30px;background:url('../images/cssbg/btn_gray_width80.gif') left top no-repeat;color:#fff;}
.gray_186 {width:186px;height:45px;line-height:45px;background:url('../images/cssbg/btn_gray_width186.gif') left top no-repeat;color:#fff;}
.gray_170 {width:170px;height:30px;line-height:30px;background:url('../images/cssbg/btn_gray_width170.gif') left top no-repeat;color:#fff;}
.blue_65 {width:65px;height:35px;line-height:35px;background:url('../images/cssbg/btn_blue_width65.gif') left top no-repeat;color:#fff;}
.blue_80 {width:80px;height:30px;line-height:30px;background:url('../images/cssbg/btn_blue_width80.gif') left top no-repeat;color:#fff;}
.blue_120 {width:120px;height:30px;line-height:30px;background:url('../images/cssbg/btn_blue_width120.gif') left top no-repeat;color:#fff;}
.blue_186 {width:186px;height:45px;line-height:45px;background:url('../images/cssbg/btn_blue_width186.gif') left top no-repeat;color:#fff;}
.light_186 {width:186px;height:45px;line-height:45px;background:url('../images/cssbg/btn_light_width186.gif') left top no-repeat;color:#000;}
.ct_btn.btn {width:170px;height:45px;line-height:45px;background:url('../images/cssbg/ct_btn.gif') left top no-repeat;color:#fff; text-align:left;padding-left:14px;}
.btn:hover {text-decoration:none; background-position:right top;}
.light_186:hover {color:#333;}
/*輸入框*/
.textField {border:1px solid #b1b1b1;font-size:13px;color:#555;
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px; }
.input100 {background:url('../images/cssbg/input100.gif') left top no-repeat;height:20px;line-height:20px;padding:3px 5px;width:90px;}
.input190 {background:url('../images/cssbg/input190.gif') left top no-repeat;height:20px;line-height:20px;padding:3px 5px;width:180px;}
.input245 {background:url('../images/cssbg/input245.gif') left top no-repeat;height:20px;line-height:20px;padding:3px 35px 3px 5px;width:205px;}
.input380 {background:url('../images/cssbg/input380.gif') left top no-repeat;height:20px;line-height:20px;padding:3px 5px;width:370px;}
.input480 {background:url('../images/cssbg/input480.gif') left top no-repeat;height:20px;line-height:20px;padding:3px 5px;width:470px;}
.textField_on {color:#005988;}

/*下拉選單*/
.selectField {border:1px solid #b1b1b1;font-size:13px;color:#555;height:26px;line-height:26px; vertical-align:middle;}
/*多行輸入框*/
.textareaField {width:400px;height:120px;overflow:auto;padding:5px;border:1px solid #b1b1b1;font-size:13px;color:#555;
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px;
}
/**/
.item_2_style label {color:#026c93;}
.item_2_style .rightContent {padding-left:100px;display:block;}

.formBox .section {padding:0px 0px 10px;}

.formStyle_1 {}
.formStyle_1 .section {padding:10px 0px;background:url('../images/cssbg/dotted_line.gif') bottom repeat-x;clear:both;overflow:hidden;height:1%;line-height:28px;}
.formStyle_1 .section.last {background:none;}
.formStyle_1 .labelArea {width:110px;float:left;}
.formStyle_1 .fieldArea {float:right;width:490px;}
.formStyle_1 .section p {line-height:20px;margin:5px 0px;}
.formStyle_1 .btnBox { text-align:left;padding-left:110px;}
.passCode {display:none;}

/*------------------------------------------------------------------------------------------------------
TAB
------------------------------------------------------------------------------------------------------*/
.tabBox {}
.tabBox .subTitle {height:34px;}
.tabBox .subTitle li {height:34px;line-height:34px;float:left;border-right:1px solid #ddd;}
.tabBox .subTitle li a {display: inline-block;height:34px;padding:0px 20px;color:#555;}
.tabBox .subTitle li a:hover,
.tabBox .subTitle li.active a {border-bottom:2px solid #24988a;color:#24988a; text-decoration:none;}

/*------------------------------------------------------------------------------------------------------
區塊
------------------------------------------------------------------------------------------------------*/
.radius_2_box {background:url('../images/cssbg/radius_2_bottom.gif') left bottom no-repeat;position:relative;}
.radius_2_box .subTitle {background:url('../images/cssbg/radius_2_top.gif') left top no-repeat;height:36px;font-size:12px;font-family:Arial, "新細明體";}

.item_1_style {background:url('../images/cssbg/item1_bottom.gif') center bottom no-repeat;width:200px;}
.item_1_style .box {background:url('../images/cssbg/item1_top.gif') top center no-repeat;padding:15px;}
.item_1_style .img {border:1px solid #555;}

.item_2_style {background:url('../images/cssbg/item2_bottom.gif') center bottom no-repeat;}
.item_2_style .box {background:url('../images/cssbg/item2_top.gif') top center no-repeat;padding:5px 15px 20px;}

.item_3blue_style {background:url('../images/cssbg/item2_bottom.gif') center bottom no-repeat;}
.item_3blue_style .box {background:url('../images/cssbg/item3_blue_top.gif') top center no-repeat;padding:0px 15px;}
.item_3blue_style .subTitle {font-size:15px;height:34px;line-height:34px;color:#fff;}

.item_3peach_style {background:url('../images/cssbg/item2_bottom.gif') center bottom no-repeat;}
.item_3peach_style .box {background:url('../images/cssbg/item3_peach_top.gif') top center no-repeat;padding:0px 15px;}
.item_3peach_style .subTitle {font-size:15px;height:34px;line-height:34px;color:#fff;}

.item_4gray_style {background:url('../images/cssbg/item2_bottom.gif') center bottom no-repeat; position:relative;}
.item_4gray_style .box {background:url('../images/cssbg/item4_gray_top.gif') top center no-repeat;padding:0px 15px;}
.item_4gray_style .subTitle {font-size:15px;height:34px;line-height:34px;color:#00344f;font-weight:bold;}

.item_5_style {background:url('../images/cssbg/puchaseBox.jpg') left top no-repeat;width:170px;height:200px;padding:10px 15px;}

.item_6blue_style {background:url('../images/cssbg/item_6_bottom.gif') center bottom no-repeat;width:303px;}
.item_6blue_style .box {background:url('../images/cssbg/item_6_blue_top.gif') top center no-repeat;padding:0px 15px;}
.item_6blue_style .subTitle {font-size:15px;height:34px;line-height:34px;color:#fff;}
.item_6blue_style .bd {text-align:center;padding:15px 0px;}

.item_6peach_style {background:url('../images/cssbg/item_6_bottom.gif') center bottom no-repeat;width:303px;}
.item_6peach_style .box {background:url('../images/cssbg/item_6_peach_top.gif') top center no-repeat;padding:0px 15px;}
.item_6peach_style .subTitle {font-size:15px;height:34px;line-height:34px;color:#fff;}
.item_6peach_style .bd {text-align:center;padding:15px 0px;}

.item_7green_style {background:url('../images/cssbg/item2_bottom.gif') center bottom no-repeat;}
.item_7green_style .box {background:url('../images/cssbg/item7_green_top.gif') top center no-repeat;padding:0px 15px;}
.item_7green_style .subTitle {font-size:15px;height:34px;line-height:34px;color:#fff;}

.item_8_style {background:url('../images/cssbg/serviceBox.jpg') left top no-repeat;width:270px;height:130px;padding:10px 15px;}

.note {background:#efefef;color:#000;padding:10px;margin-bottom:15px;line-height:18px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;
}
.note2 {padding:0px 10px;line-height:20px;}
.note3 {
 background: #fffcaf;
 padding: 10px 15px;
 -webkit-border-radius: 5px; 
 -moz-border-radius: 5px; 
 border-radius: 5px;
}
/*規章、合約*/
.ruleBox .bd {padding:15px 10px 0px;}
.ruleBox .bd p, .ruleBox .bd li {margin-bottom:10px;}
.ruleBox .bd .highlight4 {display:block;font-weight:bold;}
.ruleBox .btnBox {text-align:center;padding-bottom:15px;}

/*------------------------------------------------------------------------------------------------------
列表
------------------------------------------------------------------------------------------------------*/
ul.dottedList {padding:0px 0px 8px;overflow:hidden;}
.dottedList li {line-height:24px;float:left;width:80px;margin:0px 2px;background:url('../images/cssbg/dotted_line.gif') bottom repeat-x;}
.dottedList li a {color:#555;}

ul.greenArrowList {}
.greenArrowList li {background:url('../images/cssbg/arrow_green.gif') left 4px no-repeat;padding:0px 0px 0px 12px;margin-bottom:5px;}

ol.numList {margin-left:20px;line-height:24px;}
.numList li { list-style-type:decimal;}
.numList li ul {padding-left:20px;}
.numList li li { list-style-type:disc;}

.stepList {}
.stepList li {clear:both;overflow:hidden;height:1%;margin-bottom:20px;}
.stepList li big { font-family:'Helvetica Neue', 'Microsoft Jhenghei', Helvetica, Arial, Geneva, sans-serif;font-size:40px;float:left;color:#d00058;line-height:40px;}
.stepList li p {float:right;width:575px;padding-top:10px;}
.stepList li p img {margin-top:5px;}
/*------------------------------------------------------------------------------------------------------
表格
------------------------------------------------------------------------------------------------------*/
.tbStyle_1 {border:1px solid #aeaeae;border-width:1px 1px 0px 0px;margin-bottom:10px;}
.tbStyle_1 th,.tbStyle_1 td {padding:5px; vertical-align:middle;}
.tbStyle_1 th {border:1px solid #aeaeae;border-width:0px 0px 0px 1px;background:url('../images/cssbg/tbStyle_th.gif') top repeat-x #026c93;color:#fff;padding:10px 5px;font-weight:normal;}
.tbStyle_1 td {border:1px solid #aeaeae;border-width:0px 0px 1px 1px;}

.tbStyle_2 {border:1px solid #ccc;border-width:1px 1px 0px 0px;font-size:13px;}
.tbStyle_2 th ,
.tbStyle_2 td {border:1px solid #ccc;border-width:0px 0px 1px 1px;padding:5px 10px;}
.tbStyle_2 th {text-align:left;background:#fff;color:#548700;}

.billTbStyle {}
.billTbStyle td,.billTbStyle th {border:1px solid #ccc;padding:3px 10px; vertical-align:middle;}
.billTbStyle th {color:#ff6600;font-weight:normal;}
.billTbStyle td.chinaNumber,.billTbStyle td.chinaNumber td {padding:0px;}
.billTbStyle td.chinaNumber td {padding:3px;border:none;}
.billTbStyle td.chinaNumber td.first {padding:3px 0px 3px 10px;}
.billTbStyle td.chinaNumber td.odd {color:#ff6600;}

/*-----------------------------------------------------------------------------------------------------
FAQ
-----------------------------------------------------------------------------------------------------*/
dl.faqItem dt {
background:#efefef url('../images/cssbg/arrow_blue.gif') 10px 2px no-repeat;margin-bottom:10px;padding:5px 0px; cursor: highlighter;padding-left:27px;font-size:15px;font-weight:bold;cursor: pointer;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;color:#777;}
dl.faqItem dt.hover {color:#333;}
dl.faqItem dt.open,dl.faqItem dt.hover.open {color:#db0052;}

dl.faqItem dd {padding:5px 0px 15px 27px;display:none;font-size:12px;line-height:24px;}

/*-----------------------------------------------------------------------------------------------------
選擇遊戲
-----------------------------------------------------------------------------------------------------*/
#gameSelect {overflow:hidden;height:1%;width:630px;margin:0px auto;}
#gameSelect .item_1_style .img {margin-bottom:5px;}
#gameSelect .item_1_style {float:left;margin:0px 10px 15px 0px;}
#gameSelect .item_1_style.nth {margin-right:0px;}

/*-----------------------------------------------------------------------------------------------------
TipsBox
-----------------------------------------------------------------------------------------------------*/
#lockTipsNote {padding:10px;background:#333;color:#fff; position:absolute;width:200px;left:0px;top:0px;display:none;line-height:20px;z-index:100;}
#lockTipsNote h3 {font-size:13px;color:#ffe538;}